<?php

$target_url = $base_url . "/internal.php";

if (defined('SITE_NAME')) {
    // Inclided more than once?
} else {
    define('SITE_NAME', 'Savvy');
    define('SITE_EMAIL', 'info@savvy.com');
    define('SITE_PHONE', '+1 911 9110');
    define('SITE_FAX', '+1 9FX 9110');

    define('PHP_API_OK', 0);
    define('MAX_ADMIN_SESSION', 1200);

    define('MOBIDELIV_UPLOADS', 4505);
    define('MOBIDELIV_DOWNLOAD', 4506);

    define('SAVVY_USER_CREATEACCOUNT', 22010);
    define('SAVVY_USER_PSERSONALITY', 22011);

    define('SAVVY_USER_RESETPASS', 22013);
    define('SAVVY_USER_LOGINACCOUNT', 22015);
    define('SAVVY_USER_TRACKLOCATION', 22020);
    define('SAVVY_USER_SAVECARDPAYMT', 22025);
    define('SAVVY_USER_GETCARDPMYLIST', 22030);
    define('SAVVY_USER_MANAGEPAYLIST', 22035);
    define('SAVVY_USER_LOADUSERPROFILE', 22040);
    define('SAVVY_USER_ENABLEFEATURE', 22042);

    define('SAVVY_USER_UPDATEUSERPROFILE', 22045);
    define('SAVVY_USER_TRANSPORTLIST', 22047);
    define('SAVVY_USER_TRANSPORTPROFILE', 22048);
    define('SAVVY_USER_SAVEBUDGET', 22049);

    define('SAVVY_USERSUSC_LOAD', 22051);
    define('SAVVY_USERSUSC_STATUS', 22052);
    define('SAVVY_USERSAPP_GETLIST', 22053);

    define('SAVVY_USER_GETSAVEDTRIPS', 22070);
    define('SAVVY_USER_SAVEUPDTTRIP', 22071);

    define('SAVVY_USER_REFRESHSESSION', 22997);

    define('SAVVY_USER_VERIFYSESSION', 22999);

    define('SAVVY_USERSAPP_SLIDECARD', 44054);
    define('SAVVY_USERSAPP_DEALSUB', 44056);

    define('SAVVY_USERSAPP_CARPOOL', 44057);

    define('SAVVY_USERSAPP_SURVEY', 44060);
    define('SAVVY_USERSAPP_POINTSDEATAIL', 44061);
    define('SAVVY_USERSAPP_LOADREDEEM', 44062);
    define('SAVVY_USERSAPP_REDEEMPPOINTS', 44064);

    define('SAVVY_USERSAPP_TRACKCARDCLICK', 44067);

    define('SAVVY_USERCARD_DASHCARD', 40100);
    define('SAVVY_USERSAVE_DASHCARD', 40110);
    define('SAVVY_USERLOAD_SAVEDCARDS', 40115);
    define('SAVVY_USERPROP_SETTINGSARRAY', 40007);

    define('SAVVY_CARPOOL_SUBSCRIBE', 60010);
    define('SAVVY_CARPOOL_STATUS', 60015);
    define('SAVVY_CARPOOL_TRACK', 60020);

//cards
    define('PHP_LOGIN_OK', 0);
    define('PHP_API_BAD_PARAM', -1);
    define('CARD_LOCATION_DEFAULT', 0);
    define('CARD_ADD_DENIED', 0);
    define('CARD_LOCATION_MAINFEED', 100);
    define('CARD_ADD_ALLOWED', 100);
    define('CARD_LOCATION_ACTIVITIES', 200);

}
